Need help about libgd (urgent!)

Need help about libgd (urgent!)

Post by Colin VERO » Sun, 31 Dec 1899 09:00:00



Hi!

Excuse my poor English, i'm French :)

I have some problems with webalizer and libgd, under a Linux system
(Mandrake 7). I want to compile webalizer with the French settings.
It means that I have to recompile webalizer with some french headers,
included in the distribution.
But the compilation says that libgd.a is not find !
I have installed the latest version of libgd, but, reading some
documents about it, I have already installed older versions, who
supports GIF pic generation.
I'm not a Linux master, but I think doing what it needs.

Have you some response for me.


--

Internet Quake - Web development - http://www.verot.net

 
 
 

Need help about libgd (urgent!)

Post by Henk- » Sun, 31 Dec 1899 09:00:00




> Hi!

> Excuse my poor English, i'm French :)

> I have some problems with webalizer and libgd, under a Linux system
> (Mandrake 7). I want to compile webalizer with the French settings.
> It means that I have to recompile webalizer with some french headers,
> included in the distribution.
> But the compilation says that libgd.a is not find !
> I have installed the latest version of libgd, but, reading some
> documents about it, I have already installed older versions, who
> supports GIF pic generation.
> I'm not a Linux master, but I think doing what it needs.

> Have you some response for me.


> --

> Internet Quake - Web development - http://www.verot.net

My English is also not to good :))

I think I have the same problem: but found that the file is in the
libgd-devel-1.3.4 RPM package

Sent via Deja.com http://www.deja.com/
Before you buy.

 
 
 

Need help about libgd (urgent!)

Post by David Rysd » Sun, 31 Dec 1899 09:00:00


First, find where libgd got installed.  Make sure that path is in
/etc/ld.so.conf.  Then run "ldconfig" as root.

And Colin VEROT Spoke:

>Hi!

>Excuse my poor English, i'm French :)

>I have some problems with webalizer and libgd, under a Linux system
>(Mandrake 7). I want to compile webalizer with the French settings.
>It means that I have to recompile webalizer with some french headers,
>included in the distribution.
>But the compilation says that libgd.a is not find !
>I have installed the latest version of libgd, but, reading some
>documents about it, I have already installed older versions, who
>supports GIF pic generation.
>I'm not a Linux master, but I think doing what it needs.

>Have you some response for me.


>--

>Internet Quake - Web development - http://www.verot.net

--
My public encryption key is available from www.keyserver.net